<!DOCTYPE html>
<html>
  <head>
    <title>moetxe</title>
    <style>
      body {
        border: 1px solid #ccc;
        display: inline-block;
        padding-bottom: 30px;
        padding-left: 5px;
        padding-right: 5px;
      }
      h1 {
        padding-left: 150px;
        padding-right: 150px;
      }
      .border1 {
        position: relative;
        display: inline-block;
      }
      .border1::after {
        content: "";
        display: block;
        position: relative;
        bottom: -5px;
        width: 300px;
        height: 5px;
        background-color: rgb(208, 0, 0);
      }
      .border2 {
        position: relative;
        display: inline-block;
      }
      .border2::after {
        content: "";
        display: block;
        position: relative;
        bottom: -5px;
        width: 300px;
        height: 5px;
        background-color: rgb(0, 0, 185);
      }
      .right {
        text-align: right;
      }
    </style>
  </head>
  <body>
    <h1>ჩემი სტუდენტები</h1>
    <h3 class="right">გოგონები</h3>
    <div class="border1">მარი<br/>თათია<br/>სალომე</div>
    <h3 class="right">ბიჭები</h3>
    <div class="border2">შოთიკო<br/>ლაშა<br/>გიორგი</div>
  </body>
</html>
